#overview .link-overview,
#resources .link-resources {
	color: rgba(51, 51, 51, 0.6);
	pointer-events: none;
}

.bg-alt {
	background-color: #f5f5f7;
}

.row-flex {
	display: flex;
	margin-top: 4em;
}
.column-flex-center {
	align-self: center;
}

@media only screen and (max-width: 735px) {
	.row-flex {
		display: block;
		margin-top: 2em;
	}
}


/* ========== Grid ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row.headline-row {
	margin-bottom: 2em;
}
#main section .section-content .row > .column {
	padding: 0;
}
#main section .section-content .row > .column.column-split:first-of-type {
	padding-right: 40px;
}
#main section .section-content .row > .column.column-split:last-of-type {
	padding-left: 40px;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row.headline-row {
		margin-bottom: 0;
	}
	#main section .section-content .row > .column {
		padding: 1em 0;
	}
	#main section .section-content .row > .column.column-split:first-of-type {
		padding-right: 0;
	}
	#main section .section-content .row > .column.column-split:last-of-type {
		padding-left: 0;
	}
}